

body{
    margin: 0;
background: url('../images/juosta.jpg')repeat-x;
font-family: Tahoma;
color:#606060;
font-size: 12px;
}
a{text-decoration:none;color:#606060;}

.wraper{
width:1280px;
margin:-17px auto;
}

.header{
height:95px;
width:100%;
background-image:url('../images/header.jpg');
margin: 0;
}

.paveikslas{
display: inline-block;
width:1139px;
margin:-5px 0 0 0;
padding: 0;
}

.pav_text{
display: block;
color:white;
font-size:24px;
z-index: 100;
margin:-44px 0 0 864px;
}
.juosta{
display: block;
background-image: url('../images/juosta.jpg');
width: 41%;
font-size:2px;
z-index: 100;
margin:-187px 0 0 864px;
}

.logo{
display: inline-block;
height:60px;
width:278px;
margin:0;
padding: 30px 0 0 195px;
}

.kalba{
font-size: 11px;
float:right;
padding:56px 170px 0 0;
color:#606060;
}

.kalba a, .active {
text-align:center;
display:inline-block;
width: 32px;
height: 32px;
text-decoration: none;

}

.kalba a:hover,.active{
color:#e31e24;
}
.cleare{
clear:both;
}

.pagrindinis{
height:498px;
width:100%;
background-image:url('../images/index_bg.jpg');
margin: 0;
}

.statyba{
display:inline-block;
font-size: 24px;
color:white;
margin:0;
padding: 315px 0 0 345px;
}

.kroviniai{
display:inline-block;
font-size: 24px;
color:white;
margin:0;
padding: 315px 0 0 341px;
}

.statyba_tekstas{
display:inline-block;
width: 390px;
margin:0;
padding: 25px 0 0 212px;
}

.kroviniai_tekstas{
display:inline-block;
width: 390px;
margin:0;
padding: 25px 0 0 70px;
}

.partneriai{
height: 53px;
margin:0;
background-image:url('../images/partneriai.jpg');
font-size:24px;
color:white;
padding: 12px 0 0px 200px;
}

.footer{
margin:0;
padding: 4px 0 0 423px;
}
.footer a{
text-decoration: none;
color:#606060;
}

.kalba_vid{
font-size: 11px;
font-family: tahoma;
float:right;
padding:30px 170px 0 0;
color:#b0b0b2;
}

.kalba_vid a, .active {
text-align:center;
display:inline-block;
width: 32px;
height: 32px;
text-decoration: none;


}

.kalba_vid a:hover,.active{
color:#e31e24;
}

.menu{
font-size:14px;
display:inline-block;
margin:-58px 0 0 575px;
font-weight: bold;
}

.menu ul{
float:right;
padding: 0;
list-style: none;
margin:0;
}
.menu li{
float:left;
padding:0 15px 0 15px;
line-height:30px ;

list-style: none;
margin:12px 0 12px 0;
}

/*.menu li:hover a,.akt*/

.menu .akt{
background-color: #cdced3;
}
.menu li:hover{
background-color: #cdced3;
}

.menu a.active{
text-decoration: none;
color:#606060;
background-color: #cdced3;
}

.active1{
background-color:#cdced3 !important ;
}
.container{
    
}
.content{
display: inline-block;
width: 738px;
min-height: 210px;
margin:5px 0 30px 30px;
padding:5px 0 30px 0;
}

.content h1{
color:#e31e24;
font-size: 14px;
}

.left_menu{
float: left;
width:180px;
margin:0 0 0 177px;
}

.left_menu ul{
float:right;
padding: 0;
list-style: none;

}

.left_menu li a{
display:block;
font-family:tahoma;
font-size:12px;
color:#606060;
text-decoration: none;
line-height:30px;
width: 160px;
padding: 2px 0 0 20px;

}

.left_menu a:hover{
background-color: #d9dade;
}

